Aplicativos, Destaques

Saiba quais aparelhos não serão mais compatíveis com o WhatsApp a partir de 2018

whatsapp

WhatsApp divulgou em seu site oficial a lista de dispositivos com os quais o programa não será mais compatível a partir de janeiro de 2018. Desta forma, novas contas não podem ser criadas ou verificar as existentes nos modelos :

  • BlackBerry OS e BlackBerry 10
  • Windows Phone 8.0 e versões anteriores

De acordo com a empresa, o desenvolvimento contínuo de novas funções torna esses modelos obsoletos, uma vez que não possuem a plataforma e a “capacidade necessária”. Assim, especifica que os seguintes sistemas não serão compatíveis :

  • Android com versões anteriores ao 2.3.3
  • Windows Phone 7
  • iOS 3GS / iOS 6
  • Nokia Symbian S60

Por outro lado, o WhatsApp esclarece que continuará funcionando no dispositivo Nokia S40 até 31 de dezembro de 2018, e nas versões com sistema operacional Android 2.3.7 e anterior, até 1º de fevereiro de 2020.

Por estas razões, recomenda-se que os usuários adquiram telefones mais recentes: Android 4.0 ou superior, Windows Phone 8.1 ou superior, ou iPhone com iOS 7 ou superior.

Se você optou por substituir o seu antigo celular, a empresa enfatiza que é impossível migrar o histórico de conversas entre dispositivos com diferentes sistemas operacionais. No entanto, oferece uma ferramenta para exportar os ‘chats’ enviando-os para um endereço de e-mail.

Para mais novidades, clique aqui!

You Might Also Like

Deixe uma resposta

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

This site uses Akismet to reduce spam. Learn how your comment data is processed.